Subject: Ticket Assigned - Re: [External] ﻿ Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 16:37:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: [External] 	Your Click & Collect order is confirmed!  Team - By mistake one dress I clicked quantity as 2, when I collect, please can I exchange the extra with one another dress.
Thanks

Sent from Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Tuesday, October 18, 2022 7:25:10 PM
To: Gina George <[email-masked]>
Subject: [External]  Your Click & Collect order is confirmed!

Your order number is 9590856802

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Your order has been successfully placed.

Hi Gina George, thanks for shopping with us.
For your reference, your order number is 9590856802

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, The Mall World Trade Center
Address :

The Mall World Trade Center, The Mall World Trade Center, Level 1, Abu Dhabi, United Arab Emirates
Phone Number: 8006927

Working hours :

Sunday - Saturday (10:00am to 10:00pm)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/The%20Mall%20World%20Trade%20Center,%20The%20Mall%20World%20Trade%20Center,%20Level%201,%20Abu%20Dhabi,%20Hamdan%20Street,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
Payment Method:

[mastercard]

xxxx xxxx xxxx 8367
Gina George

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/3412537-HQ128384-SPWIN22300422_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164352243?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
Solid Denim A-line Dress with High Neck and Ruffled Hem
Color: Blue
Size: L
Quantity: 1
AED 79
[https://media.centrepointstores.com/i/centrepoint/5534242-HQ133460-SPWIN22110822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164816698?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
Floral Embroidered Midi Dress with Puff Sleeves and Button Closure
Color: Green
Size: 18
Quantity: 1
AED 127
[https://media.centrepointstores.com/i/centrepoint/6036956-HQ128148-SPWIN22300522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164418956?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
Solid Midi Wrap Dress with Puff Sleeves and Tie-Ups
Color: Yellow
Size: 18
Quantity: 1
AED 69
[https://media.centrepointstores.com/i/centrepoint/5534299-HQ127031-SPWIN22140522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164937393?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SPLASH
All Over Floral Print Wrap Dress with V-neck and 3/4 Sleeves
Color: Multicolour
Size: 18
Quantity: 2
AED 258
Subtotal:       AED 533
Savings:        - AED 142
Total   AED 533
[shukran]

Want to earn Shukran rewards?

All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.

[https://cdn.media.amplience.net/i/lmg/thank_shukran_nofill] Your order could earn you 125 Shukrans.
Become a Shukran Member<https://www.splashfashions.com/ae/en/register?code=r8j1DS1hBX0Ms6UW46aPx5ydRDuzenP7YPG5j1bGvmVYxyqN5o%2Fi1w4q6T6i3%2FUIsn8Q0GrCG5%2BNJlBEPgE3cS1DcUgQ587rzAVdxO4pbmAxMTW5Ra7lnPoRN8CjAAZ2TvD3crdehfGgn22okTR8MQ%3D%3D>
[shukran]<https://www.splashfashions.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018611